en:
  label_require_login: Giriş zorunlu
  label_enable_users_contact_form: Kişi başına iletişim formu özelliğini etkinleştir
  label_users_contact_form_by_default: Varsayılan olarak kullanıcı iletişim formunu etkinleştir
  label_hide_email_by_default: Varsayılan olarak kullanıcı e-postasını gizle

  label_contact_form: İletişim formu
  label_enable_contact_us: Etkinleştir "Bizimle iletişim kurun"
  label_contact_us_title: Title

  field_recipient: Alıcı
  field_contact_form: İletişim formunu etkinleştir
  field_full_name: Tam isim
  field_reply_to: Cevaplama adresi

  label_contact: İletişim

  button_contact: İletişim
  button_send: Gönder

  label_contact_us: Bizimle iletişim kurun
  label_contact_me: İletişim
  label_feedback: Geribildirim

  label_other: Diğer
  label_other_email: Diğer (e-posta tanımlayın)

  notice_contact_email_sent: E-posta gönderildi

  setting_emails_header: E-posta başlığı
  field_message: Gönderilecek Metin
